Kritisk sårbarhet i Apache Struts 2

Datum 2018-08-24 CVE: CVE-2018-11776 En kritisk sårbarhet har upptäckts i Apache Struts 2, som möjliggör fjärrexekvering av kod (s k Remote Code Execution, RCE). Apache Struts är ett populärt ramverk för utveckling av webbapplikationer. Struts har tidigare nyttjats i...

Phishing-våg mot O365-användare

Vi vill uppmärksamma våra kunder på att det just nu är en våg av phising-försök mot användare av Exchange i Office 365. Attacken är ett klassiskt phishing-försök där användaren luras att ”logga in” med sitt O365-konto. Därefter har angriparna tillgång till...